<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org" Image="frame">
  <Images>
    <ImageFromSheet id="frame" sheet="R2/Objects.gif" sourcex="116" sourcey="83" width="32" height="46">
      <Offset X="-16" Y="-23"/>
    </ImageFromSheet>
  </Images>
</ObjDef>